## API

### Variables

- [RXAP_SOCKET_IO](../wiki/Variable.RXAP_SOCKET_IO)
- [RXAP_SOCKET_IO_NAMESPACE](../wiki/Variable.RXAP_SOCKET_IO_NAMESPACE)
- [RXAP_SOCKET_IO_OPTIONS](../wiki/Variable.RXAP_SOCKET_IO_OPTIONS)
- [RXAP_SOCKET_IO_URL](../wiki/Variable.RXAP_SOCKET_IO_URL)

### Functions

- [provideSocketIo](../wiki/Function.provideSocketIo)
- [withDynamicSocketIoNamespace](../wiki/Function.withDynamicSocketIoNamespace)
- [withDynamicSocketIoOptions](../wiki/Function.withDynamicSocketIoOptions)
- [withDynamicSocketIoUrl](../wiki/Function.withDynamicSocketIoUrl)
- [withSocketIoNamespace](../wiki/Function.withSocketIoNamespace)
- [withSocketIoOptions](../wiki/Function.withSocketIoOptions)
- [withSocketIoUrl](../wiki/Function.withSocketIoUrl)
